Subject: Re: bug#28405: Adding entries to LaTeX-indent-environment-list

From: Arash Esbati <[email-masked]>
Date: Thu, 03 Feb 2022 22:31:48 +0100

Uwe Brauer <[email-masked]> writes:

> If I receive an equation that is badly filled and indented, I have to
> run LaTeX-fill-environment twice: 
>
>     1. Having equation in the `LaTeX-indent-environment-list'
>
>     2. Removing equation from `LaTeX-indent-environment-list'
>
> Is that correct?

Can you please send a real life example of what you receive as badly
filled and indented math, and what you get after you do the exercise
above?

TIA.  Best, Arash